/*
 * Gallery
 */
    .gallery {
        height: 540px;
        width: 960px;
        margin: 1em 0;
        overflow: hidden;
        position: relative;
    }
    .gallery-image {
        float: left;
        width: 100%;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        position: relative;
    }
    .gallery-image img {
        display: none;
    }
    .gallery .caption {
		font-family: 'National-Medium';
		position: absolute;
		width: 850px;
		bottom: 10px;
		left: 50%;
		margin-left: -425px;
		text-align: right;
    }
    .gallery .caption span {
		color: white;
	    font-size: 12px;  
	    display: inline-block;
	    margin-right: 10px;      
		background-color: rgba(0, 0, 0, 0.3);	
		padding: 5px;  
		max-width: 500px;
		line-height: 1.2;  
    }
    .gallery .browse {
        height: 36px;
        width: 20px;
        position: absolute;
        top: 50%;
        cursor: pointer;
        padding: 20px;
        margin-top: -37px;
        left: 50%;
    }
    .gallery .prev {
        margin-left: -535px;
    }
    .gallery .next {
        margin-left: 475px;
    }
    .production-services .browse:hover .svg polygon {
	    fill: #E11D00;
    }
    .gallery .disabled {
        display: none !important;
    }
    .production-services .gallery {
	    background-image: url('../images/loader.GIF');
	    background-repeat: no-repeat;
	    background-position: center center;
    }